package com.yinlihupo.enlish.service.domain.mapper;

import com.yinlihupo.enlish.service.domain.dataobject.UserRoleRelDO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface UserRoleRelDOMapper {

    List<UserRoleRelDO> selectAll();

    List<UserRoleRelDO> selectByUserIds(@Param("userIds")  List<Long> userIds);
}